﻿<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
    Role   
    <!--<small>Permission template</small>-->
</h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->
<div class="row">
    <div class="col-md-12">
        <!-- BEGIN: ACCORDION DEMO -->

        <div class="tab-pane" id="tab_1">
            <div class="portlet box blue">
                <div class="portlet-title">
                    <div class="caption">
                        <i class="fa fa-gift"></i><!--Form Permission-->
                    </div>
                    <div class="tools">
                        <a href="javascript:;" class="collapse"> </a>
                        <a href="#portlet-config" data-toggle="modal" class="config"> </a>
                        <a href="javascript:;" class="reload"> </a>
                        <a href="javascript:;" class="remove"> </a>
                    </div>
                </div>
                <div class="portlet-body form">
                    <!-- BEGIN FORM-->
                    <form action="#" class="horizontal-form">
                        <div class="form-body">
                            <!--<h3 class="form-section"></h3>-->
                            <div>
                               
                                    <div class="form-group">
                                        <input type="text" id="login" class="form-control" placeholder="Login" ng-model="loginData.login"/>
                                    </div>
                                    <div class="form-group">
                                        <input type="password" id="password" class="form-control" placeholder="Password" ng-model="loginData.password"/>
                                    </div>
                                </div>
                            </div>
                    </form>
                </div>

                <div class="form-actions right">
                    <button type="button" class="btn blue" ng-click="login()">
                        <i class="fa fa-check"></i> Login
                    </button>
                </div>

                </form>
                <!-- END FORM-->

            </div>
            </div>
        </div>
    </div>
</div>
<!-- END MAIN CONTENT -->
<!-- BEGIN MAIN JS-->
<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->